.deal {
    margin: 10px;
    padding-left: 5px;
    padding-right: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.deal-head {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 5px;
    padding-top: 5px;
}
.deal-info {
    font-size: 13px;
}
.deal-contact {
    padding-bottom: 5px;
}